<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.326000213623</MDI>
      <MDI key="STATISTICS_MEAN">14.687577415975</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.4060001373291</MDI>
      <MDI key="STATISTICS_STDDEV">4.5051639437361</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
